QGIS Application - Bug report #20900
Crashed while trying to save the project
2019-01-01 05:06 AM - Kusnandar Kusnandar

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.3 Regression?:
Operating System: Windows Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28719

Description

User Feedback

| try to save project and close QGIS

Report Details

Crash ID: 7442373e0283e1ddab9b4be290841057a580a7ea
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsPointLocator::~QgsPointLocator :
QgsPointLocator::~QgsPointLocator :
QgsSnappingUtils::clearAllLocators :
QgsSnappingUtils::~QgsSnappingUstils :
QgsVectorLayerProperties::"default constructor closure' :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira

QGIS code revision: commit:2f64a3c4e7
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-01 12:39 PM - Giovanni Manghi

2025-05-19

12




- Pull Request or Patch supplied changed from Yes to No

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Unknown to Project Loading/Saving

Please try with a new/clean profile.

#2 - 2019-01-01 06:05 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

#3 - 2019-01-01 06:05 PM - Juirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-05-19 22



